## rulex 3.8.5

=== debian/changelog ===
rulex (3.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Fixed cross-building.

 -- Igor B. Poretsky <poretsky@mlbox.ru>  Fri, 05 Jul 2024 07:01:34 +0300

rulex (3.8.4-1) unstable; urgency=medium

  * Packaged for Debian. (Closes: #1055898)

 -- Igor B. Poretsky <poretsky@mlbox.ru>  Fri, 07 Jun 2024 08:54:32 +0300
