=== debian/control ===
Source: rulex
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
Uploaders: Igor B. Poretsky <poretsky@mlbox.ru>
Build-Depends: debhelper-compat (= 13), autoconf-archive, libdb-dev, libdb5.3t64:native, locales:native
Standards-Version: 4.6.2
Homepage: https://github.com/poretsky/rulex
Vcs-Browser: https://salsa.debian.org/tts-team/rulex
Vcs-Git: https://salsa.debian.org/tts-team/rulex.git
Rules-Requires-Root: no

Package: rulex
Architecture: any
Multi-Arch: foreign
Depends: locales, ${shlibs:Depends}, ${misc:Depends}
Description: Russian pronunciation dictionary support binaries
 RuLex database is primarily intended for use along with the
 Ru_tts speech synthesizer in order to improve its pronunciation.
 .
 This package provides additional utilities to deal with the
 lexical database. These include text preprocessor rulex
 and lexholder-ru utility that allows one
 to browse and alter the database content.

Package: rulex-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: librulexdb0 (>= 3.8)
Description: Russian pronunciation dictionary
 RuLex database is primarily intended for use along with the
 Ru_tts speech synthesizer in order to improve its pronunciation.
 .
 This package contains the database itself. It is aimed primarily for
 use together with the Russian TTS engine Ru_tts. When it is installed
 you can instruct Ru_tts to use the pronunciation dictionary by the
 command line switch "-s /usr/share/freespeech/rulex.db".

Package: librulexdb0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: rulex-data (>= 3.8)
Description: Russian pronunciation dictionary access library (runtime)
 RuLex database is primarily intended for use along with the
 Ru_tts speech synthesizer in order to improve its pronunciation.
 .
 This package contains the shared library.

Package: librulexdb-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: librulexdb0 (= ${binary:Version}), libdb-dev, ${misc:Depends}
Suggests: rulex
Description: Russian pronunciation dictionary access library (development)
 RuLex database is primarily intended for use along with the
 Ru_tts speech synthesizer in order to improve its pronunciation.
 .
 This package contains the development files.
