## rulex 3.8.6

=== debian/changelog ===
rulex (3.8.6-1) unstable; urgency=medium

  * New upstream release.
  * Bumped standards version to 4.7.0.

 -- Igor B. Poretsky <poretsky@mlbox.ru>  Sun, 29 Dec 2024 12:13:42 +0300
