=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
 Uploaders: Igor B. Poretsky <poretsky@mlbox.ru>
 Build-Depends: debhelper-compat (= 13), autoconf-archive, libdb-dev, libdb5.3t64:native, locales:native
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/poretsky/rulex
 Vcs-Browser: https://salsa.debian.org/tts-team/rulex
 Vcs-Git: https://salsa.debian.org/tts-team/rulex.git
