=== debian/watch ===
version=4
https://github.com/poretsky/rulex/tags \
(?:.*?/)?r?(\d[\d.]*)\.tar\.gz
